MyXoops Forum

Forum - myXOOPS German Support

3 - 1 = ?  
Geben Sie die Zeichenfolge aus dem Bild ein
Sie haben max. 10 Versuche.
 

Aw: Fehler mit newbb 3.08 nach PHP update

Betreff: Aw: Fehler mit newbb 3.08 nach PHP update
von mrviper am 05.02.2012 10:37:08

Danke für den Tipp. Ich habe mir die Version 4.1 runtergeladen und die alte 3.08 Version aktualisiert. Installationsfehler sind keine aufgetreten.
In der Moduladministrattion steht jetzt auch 4.01. Allerdings wird weiterhin beim Start des Forum eine leere Seite angezeigt.
Laut Modulinfo soll die V 4.1 nur auf Xoops 2.5 laufen. Wenn dem so ist, werde ich das wohl mit meiner 2.3.3. nicht zum laufen bekommen oder müßte es irgendwie trotzdem gehen? Im Debug-Modus der Seite werden keine Fehler angezeigt.

Danke und Grüße